﻿@charset "utf-8";
/* CSS Document */



html, body {
	width:100%;
	margin:0;
	text-align: center;
	font-family: "Lucida Calligraphy";
	background-image:url(wallpaper_by_sandara.jpg);
	background-attachment:fixed;
	background-color: #eae4d4;
	background-repeat:no-repeat;
	background-position:center top; 
	}
	
#conteneur {
	width:0px;
	margin:0 auto;
	padding-right: 735px;
	padding-left:0px;
}


#conteneuricone {
	margin : 0 auto 0 auto;
	width : 0px;
	padding-left:780px;
}


.site-arcadium {
	left:0cm;
	position: absolute;
	border-radius:20px;
	border:double;
	border-color:#000;
}

.présentationclub {
	position : absolute;
	top: 350px;
	left: auto;
	font-family: "Lucida Calligraphy";
	font-size: 12px;
}

.adresse-et-lieu {
    position: absolute;
	left: 4.95cm;
	border-radius:20px;
	border:double;
	border-color:#000;
	
}
.jeux{
	position:absolute;
	left:9.9cm;
	border-radius:20px;
	border:double;
	border-color:#000;
}
.reglement-du-club {
	position: absolute;
	left: 0cm;
	border-radius:20px;
	border:double;
	border-color: #000;
}
.activites {
	position: absolute;
	left: 14.85cm;
	border-radius:20px;
	border:double;
	border-color:#000;
}

.vignetteprésentation {
	position: absolute;
	top: 310px;
	left: 12cm;
}
.titre {
	font-size: 18px;
	font-family: "Lucida Calligraphy";
	font-weight: bold;
	color: #000;
}
.onglettitre
{
	position: absolute;
	top:310px;
	text-align:center;
	left:auto;
	width:735px;
}
.gras {
	font-size: 14px;
	font-weight: bold;
	font-family: "Lucida Calligraphy";
}
.texte {
	font-size: 14px;
	font-weight: bold;
}

.news{
	position:absolute;
	top:9.35cm;
	left:auto;
	width:270px;
	border-radius:20px;
	border:double; 
	background-image: 
	url(fondtexte.png);
}
.partenaire{
	position:absolute;
	top:9.35cm;
	left:auto;
	width:270px; 
	border-radius:20px;
	border:double; 
	background-image: 
	url(fondtexte.png);
}
.liens{
	position:absolute;
	top:13.05cm;
	left:auto;
	width:270px; 
	border-radius:20px;
	border:double; 
	background-image: 
	url(fondtexte.png);
}

.titre{
	font-size:14px;
	font-weight:bold;
	
}
.tableau{
	position:absolute;
	border:hidden;
	text-align:center;
}

/* Calendrier */
/** ScrollToTop **/ 
#scrollToTop a{ 
position: fixed; 
background-image:url(fleche.png) ;
background-size:contain;
background-repeat:no-repeat;
right: 10px; 
bottom: 10px;  
padding: 50px 50px; 
} 
#scrollToTop a:hover{ 
background-image:url(fleche.png) ;
background-repeat:no-repeat;
background-size:contain;
padding: 50px 50px; 
}
